@charset "utf-8";
/* CSS Document */

body#price.item .item_list li {
	width: 29%;
	height: 265px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding: 20px;
}

body#price.item .item_list li:nth-child(3n) {
	margin-right: 0;
}

body#price.item .item_list li .item_hl {
	background-color: #ffffff;
	border-radius: 5px;
	margin: 0 auto 20px;
	color: #c9192b;
	

font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
font-style: normal;
font-weight: 600;
	height: auto;
	font-size: 1.6em;
	letter-spacing: -1px;
	padding: 5px 15px;
	text-align: center;
	width: auto;
	display: table;
	line-height: 1.3;
}

body#price.item .item_list li a {
	display: block;
	width: auto;
	line-height: 60px;
	text-align: center;
	color: #000000;
	font-size: 1em;
	background-image: url(../images/icon_price_link.png);
	background-position: 98% center;
	background-repeat: no-repeat;font-family: a-otf-ud-shin-maru-go-pr6n, sans-serif;
font-style: normal;
font-weight: 300;
}

body#price.item .btn_pic {
	background-color: #FFFFFF;
padding: 10px;
    padding-left: 10px;
border-radius: 5px;
background-image: url(../images/knowledge/icon_point.png);
background-position: 10px center;
background-repeat: no-repeat;
padding-left: 75px;
width: auto;
color: #762a1e;
font-family: a-otf-midashi-go-mb31-pr6n, sans-serif;
font-style: normal;
font-weight: 600;
}

table .th2 {
	width: 30%;
}

@media screen and (max-width: 640px) {
/* ---------------------------------
  _ SP　スマホ用スタイル
------------------------------------*/
	body#price.item .item_list li {
		width: auto;
		height: auto;
	}
	
	.photo img {
		margin-bottom: 20px;
	}
	
	a.btn.link_pic {
		width: 98%;
	}
	
	#price .link_area a {
		float: none;
		margin: 0 0 20px 0;
		display: block;
	}
	
	.ban_list {
		width: auto;
		display: table;
		margin: 0 auto;
	}
}